.section2 .boxLeft,
.section2 .boxRight {
	width: 355px;
}
#concept02 .boxLeft {
	width: 212px;
}
#concept02 .boxRight {
	width: 480px;
	margin-top: 75px;
}
h3 span {
	font-size: 0.9em;
}




h4 {
	margin-bottom: 0px;
	font-size: 1.2em;
	font-weight: normal;
	color: #FFFFFF;
	background: #666666;
	padding: 3px;
}

ruby {
	ruby-align: center;
}
rb {
	font-family: Georgia, "Times New Roman", Times, serif;
}


rp,
rt {
	font-size: 0.5em;
	line-height: 1em;
	font-weight: normal;
}
